CREATE TABLE hhr_vltr_project_guest_tl (
    GUEST_ID             NUMBER(18, 0) ,
    PROJECT_ID           NUMBER(18, 0) ,
    SOURCE_LANG          VARCHAR2(16)      NOT NULL,
    LANGUAGE             VARCHAR2(16)  ,
    FIRST_NAME           VARCHAR2(2000),
    LAST_NAME            VARCHAR2(2000),
    EMAIL                VARCHAR2(3200),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    GUEST_ID             NUMBER(18, 0) ,
    PROJECT_ID           NUMBER(18, 0) ,
    VOLUNTEER_ID         NUMBER(18, 0) ,
    SOURCE_LANG          VARCHAR2(16)      NOT NULL,
    LANGUAGE             VARCHAR2(16)  ,
    FIRST_NAME           VARCHAR2(2000),
    LAST_NAME            VARCHAR2(2000),
    EMAIL                VARCHAR2(3200),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CONSTRAINT pk_hhr_vltr_project_guest_tl PRIMARY KEY (GUEST_ID, PROJECT_ID, LANGUAGE, GUEST_ID, PROJECT_ID, LANGUAGE)
);
